/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #fff;
}

body {
	background:#000; background-size:cover;
	color: #fff;
	font-family: 'Roboto Mono', monospace;
	font-size:16px;
	font-weight:400;
	height:100vh;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Coordinate Styles
   ========================================================================== */

body { overflow:hidden; }

/*
 * Site Notice
 */
#pop-up{ background-color:rgba(0,0,0,0.25); display:none; overflow-y:scroll; position:fixed; top:0; right:0; bottom:0; left:0; z-index:99; }
#pop-up.active { display:block; opacity: 1; }
#pop-up .pop-up-content { background-color:#000; border-radius:0; opacity:0; padding-left:0.9375rem; padding-right:0.9375rem; text-align: center;
	transition:opacity 0.5s ease-out;
}
#pop-up.active .pop-up-content { opacity:1; }

#top-bar { opacity:0; padding-bottom:1.25rem; padding-top:1.25rem; position:absolute; top:0; left:0; right:0; z-index:-1;
	transition: z-index 0s ease-out, opacity 0.5s ease-out;
}
#top-bar.active { opacity:1; z-index:99; }

#top-bar a.btn { color:#dba353; font-family:acumin-pro-extra-condensed, sans-serif; font-size:1.125em; letter-spacing:0.125em; line-height:1; text-transform:uppercase; }

#top-bar a.close-trigger { background-color:transparent; display:block; float:left; height:20px; position:relative; width:20px; }
#top-bar a.close-trigger::before,
#top-bar a.close-trigger::after { background-color:#5a5a59; content:''; display:block; position:absolute; left:50%; margin-left:-15px; top:50%; height:2px; width:30px;
  -webkit-transform-origin:50% 50%;
  transform-origin:50% 50%;
}
#top-bar a.close-trigger::before { margin-top:0;
  -webkit-transform: rotate(45deg); 
          transform: rotate(45deg); 
}
#top-bar a.close-trigger::after { margin-top:0;
  -webkit-transform: rotate(-45deg); 
          transform: rotate(-45deg); 
}

main  { height:100vh; position:relative; overflow:hidden; width:100vw; }
video.background-video { height:auto; min-height:100%; min-width:100%; opacity:0; position:absolute; left:50%; top:50%; width:auto; z-index:0;
	transition:opacity 0.5s ease-out;
	-webkit-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
}
video.background-video.active { opacity:0.35; }

.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

#site-sections .site-section { background-color:rgba(0,0,0,0.5); overflow-y:scroll; opacity:0; position:fixed; top:0; left:0; right:0; bottom:0; z-index:-1;
	transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
}
#site-sections .site-section.active { z-index:20; opacity:1;
	transition: opacity 0.5s ease-out;
}

#site-sections #site-navigation { background-color:transparent; }
#site-sections #site-navigation nav ul { list-style:none; margin:0; padding:0; }
#site-sections #site-navigation nav ul li { padding-bottom:1.875rem; padding-top:1.875rem; }
#site-sections #site-navigation nav ul li:first-child { padding-top:0; }
#site-sections #site-navigation nav ul li:last-child { padding-bottom:0; }
#site-sections #site-navigation nav ul li a { color:#fff; font-family:acumin-pro-extra-condensed, sans-serif; font-size:1.875em; letter-spacing:0.125em; line-height:1; text-decoration:none; text-transform:uppercase; }
#site-sections #site-navigation nav ul li a:hover { color:#dba353; }

#pagination { opacity:0; position:absolute; top:50%; left:0; right:0; z-index:-1;
	transform:translateY(-50%);
	transition: z-index 0s ease-out, opacity 0.5s ease-out;
}
#pagination.active { opacity:1; z-index:30; }
#pagination a.section-switcher { color:#5a5a59; font-family:acumin-pro-extra-condensed, sans-serif; font-size:1.25em; letter-spacing:0.125em; line-height:1; position:relative; text-decoration:none; text-transform:uppercase; opacity:0; pointer-events:none; }
#pagination a.section-switcher:hover { color:#fff; }
#pagination a.section-switcher.active { opacity:1; pointer-events:all; }
#pagination a.section-switcher.previous { float:left; padding-left:30px; }
#pagination a.section-switcher.next { float:right; padding-right:30px; }
#pagination a.section-switcher span.title { display:none; }

#pagination a span.arrow { background-color:transparent; display:block; height:20px; margin:0; position:absolute; top:60%; left:0; width:18px;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}
#pagination a span.arrow.right { left:auto; right:0; }

#pagination a span.arrow::before,
#pagination a span.arrow::after { background-color:#5a5a59; content:''; display:block; height:2px; position:absolute; top:50%; width:18px;
	-webkit-transform:translateY(-50%) rotate(-45deg);
	    -ms-transform:translateY(-50%) rotate(-45deg);
	        transform:translateY(-50%) rotate(-45deg);
	-webkit-transform-origin:bottom left;
	    -ms-transform-origin:bottom left;
	        transform-origin:bottom left;
	-webkit-transition:-webkit-transform 0.15s ease-out;
	transition:-webkit-transform 0.15s ease-out;
	-o-transition:transform 0.15s ease-out;
	transition:transform 0.15s ease-out;
	transition:transform 0.15s ease-out, -webkit-transform 0.15s ease-out;
}
#pagination a span.arrow::after { top:auto; bottom:50%;
	-webkit-transform:translateY(50%) rotate(45deg);
	    -ms-transform:translateY(50%) rotate(45deg);
	        transform:translateY(50%) rotate(45deg);
	-webkit-transform-origin:top left;
	    -ms-transform-origin:top left;
	        transform-origin:top left;
}

#pagination a span.arrow.right::before {
	-webkit-transform-origin:top right;
	    -ms-transform-origin:top right;
	        transform-origin:top right;
}
#pagination a span.arrow.right::after {
	-webkit-transform-origin:bottom right;
	    -ms-transform-origin:bottom right;
	        transform-origin:bottom right;
}

#pagination a:hover span.arrow::before { background-color:#fff;
	-webkit-transform:translateY(-50%) rotate(-40deg);
	    -ms-transform:translateY(-50%) rotate(-40deg);
	        transform:translateY(-50%) rotate(-40deg);
}
#pagination a:hover span.arrow::after { background-color:#fff;
	-webkit-transform:translateY(50%) rotate(40deg);
	    -ms-transform:translateY(50%) rotate(40deg);
	        transform:translateY(50%) rotate(40deg);
}
#pagination a:hover span.arrow.right::before {
	-webkit-transform:translateY(-50%) rotate(-30deg);
	    -ms-transform:translateY(-50%) rotate(-30deg);
	        transform:translateY(-50%) rotate(-30deg);
}
#pagination a:hover span.arrow::after {
	-webkit-transform:translateY(50%) rotate(30deg);
	    -ms-transform:translateY(50%) rotate(30deg);
	        transform:translateY(50%) rotate(30deg);
}

#bottom-bar { display:none; padding-bottom:120px; position:absolute; bottom:0; left:0; right:0; z-index:30; }
#bottom-bar::after { background-color:#dba353; content:''; display:block; height:74px; position:absolute; bottom:0; left:50%; width:1px; }
#bottom-bar h2 { height:45px; margin:0 auto; width:81px;
	transform:translateX(20px);
}
#bottom-bar h2 a { background:url(../img/rubicon-icon.png) no-repeat 0 0; background-size:contain; display:block; height:100%; margin:0 auto; width:100%; }

.outer-row { padding-left:0.3125rem; padding-right:0.3125rem; }

.content-area { padding-bottom:1.875rem; padding-top:1.875rem; }
.content-area.x2 { padding-bottom:3.75rem; padding-top:3.75rem; }
.content-area.bottom-x0 { padding-bottom:0 !important; }
.content-area.top-x0 { padding-top:0 !important; }

.divider,
.divider-small,
.divider-medium,
.divider-large { padding-top:1.875rem; }

/* ==========================================================================
   Typography
   ========================================================================== */

h1 { font-family: acumin-pro-condensed, sans-serif; font-size:2em; letter-spacing:0.125em; line-height:1; margin-bottom:1.5em; margin-top:1.5em; text-transform:uppercase; }

h3 { font-size:0.875em; font-weight:700; line-height:1.6; margin-bottom:1em; margin-top:2em; }

p { font-size:0.875em; line-height:1.6; }

.contact-details p { margin-bottom:0.25em; margin-top:0.25em; }

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, p:first-child, ul:first-child, ol:first-child { margin-top:0 !important; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, p:last-child, ul:last-child, ol:last-child { margin-bottom:0 !important; }

/* ==========================================================================
   Links
   ========================================================================== */
a { color:#fff; outline:none; text-decoration:underline;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
a:hover { color:#fff; text-decoration:none; }

.button-group { padding-top:0.9375rem; margin-left:-0.9375rem; margin-right:-0.9375rem; }
.button-group a.btn { color:#dba353; display:block; font-family:acumin-pro-extra-condensed, sans-serif; font-size:1.125em; letter-spacing:0.125em; line-height:1; margin-top:1em; padding-left:0.9375rem; padding-right:0.9375rem; text-transform:uppercase; }

@media only screen and (min-height: 1000px) {
	#bottom-bar { display:block; }	
}

/* Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) {
	
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens - min-width 640px */
@media only screen and (min-width: 40em) {
	
	#top-bar { padding-bottom:1.875rem; padding-top:1.875rem; }
	#site-sections #site-navigation nav ul li { padding-bottom:3.75rem; padding-top:3.75rem; }
	#site-sections #site-navigation nav ul li:first-child { padding-top:0; }
	#site-sections #site-navigation nav ul li:last-child { padding-bottom:0; }
	
	.outer-row { padding-left:0.9375rem; padding-right:0.9375rem; }
	
	.content-area { padding-bottom:3.750rem; padding-top:3.750rem; }
	.content-area.x2 { padding-bottom:7.5rem; padding-top:7.5rem; }
	.content-area.stop-small { padding-bottom:0; padding-top:0; }
	.content-area.stop-medium { padding-bottom:0; padding-top:0; }
	
	.divider-small { padding-top:0; }
	
	h1 { font-size:2.625em; }
	h3 { font-size:0.938em; }
	p { font-size:0.938em; }
	.contact-details p { margin-bottom:0.5em; margin-top:0.5em; }
	
	.button-group { padding-top:2.813rem; margin-left:-1.875rem; margin-right:-1.875rem; }
	.button-group a.btn { display:inline-block; padding-left:1.875rem; padding-right:1.875rem;}

} @media only screen and (min-width: 40em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens - min-width 1024px */
@media only screen and (min-width: 64em) {
	
	#pagination a.section-switcher span.title { display:block; }
	
	.outer-row { padding-left:1.875rem; padding-right:1.875rem; }
	
	.content-area { padding-bottom:6rem; padding-top:6rem; }
	.content-area.x2 { padding-bottom:12rem; padding-top:12rem; }
	.content-area.stop-small { padding-bottom:0; padding-top:0; }
	.content-area.stop-medium { padding-bottom:0; padding-top:0; }
	.content-area.stop-large { padding-bottom:0; padding-top:0; }
	
	.divider-medium { padding-top:0; }

} @media only screen and (min-width: 64em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens - min-width 1440px */
@media only screen and (min-width: 90em) {
	
} @media only screen and (min-width: 90em) and (max-width: 97.500em) { } /* min-width 1441px and max-width 1560px, use when QAing xlarge screen-only issues */

/* XXLarge screens - min-width 1560px */
@media screen and (min-width: 97.500em) {
	
}


/* ==========================================================================
   Plugin Styles
   ========================================================================== */

/** Slider Controls **/
.flex-direction-nav { height:0; list-style:none; margin:0; padding:0; width:100%; }
.flex-direction-nav li { height:0; width:100%; }
.flex-direction-nav li a { background-color:transparent; border:1px solid #000; color:#000; display:block; height:100%; position:absolute; top:0; overflow:hidden; width:51px; text-align:center; z-index:50;
  -webkit-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
          transition: background-color 0.25s ease-out, width 0.25s ease-out;
}
.flex-direction-nav li a i { margin-top:-0.5em; position:absolute; top:50%; }
.flex-direction-nav li a.flex-next { border-right:none; right:-50px; }
.flex-direction-nav li a.flex-prev { border-left:none; left:-50px; }
.flex-direction-nav li a.flex-disabled { color:#999; cursor:not-allowed; }

.flex-direction-nav li a:hover { background-color:#000; color:#fff; }
.flex-direction-nav li a.flex-disabled:hover { background-color:transparent; color:#999; }

.flex-control-paging { height:15px; list-style:none; margin:3em 0 0; padding:0 15px; position:relative; left:0; text-align:center; width:100%; z-index:10; }
.flex-control-paging li { height:15px; display:inline-block; margin:0 3px; width:15px; }
.flex-control-paging li a { border:none; background-color:#ddd; cursor:pointer; display:inline-block; height:15px; overflow:hidden; text-indent:999px; width:15px;
  -webkit-border-radius: 50%;
          border-radius: 50%; 
  background-clip: content-box;
}
.flex-control-paging li a:hover { background-color:#18cdc8; }
.flex-control-paging li a.flex-active { background-color:#0086b4; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*!--------------------------------------------------------------------
STYLES "Outdated Browser"
Version:    1.1.0 - 2014
author:     Burocratik
website:    http://www.burocratik.com
* @preserve
-----------------------------------------------------------------------*/
#outdated{
    display: none; position: fixed; top: 0; left: 0; width: 100%; height: 170px;
    text-align: center; text-transform: uppercase; z-index:1500;
    background-color: #f25648; color: #ffffff;
}
* html #outdated{position: absolute;}
#outdated h6{font-size: 25px; line-height: 25px; margin: 30px 0 10px;}
#outdated p{font-size: 12px; line-height: 12px; margin: 0;}
#outdated #btnUpdateBrowser{
    display: block; position: relative; padding: 10px 20px; margin: 30px auto 0; width: 230px; /*need for IE*/
    color: #ffffff; text-decoration: none; border: 2px solid #ffffff; cursor: pointer;
}
#outdated #btnUpdateBrowser:hover{color: #f25648; background-color:#ffffff;}
#outdated .last{position: absolute; top: 10px; right: 25px; width: 20px; height: 20px;}
#outdated #btnCloseUpdateBrowser{ border-bottom:none;
    display: block; position: relative; width: 100%; height: 100%;
    text-decoration: none; color: #ffffff; font-size: 36px; line-height: 36px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #000;
	color: #000;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	background-image: url('../img/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close { background-color:#fff; border:1px solid #000 !important; line-height:48px; text-align:center;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 8040;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out;
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out;
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out;
          transition: color 0.25s ease-out, background-color 0.25s ease-out;
}
.fancybox-close:hover { background-color:#000; color:#fff; }
.generatedcontent.csstransforms .fancybox-close i { display:none; }
.generatedcontent.csstransforms .fancybox-close:before,
.generatedcontent.csstransforms .fancybox-close:after { background-color:#000; content:''; display:block; height:1px; margin-left:-11px; position:absolute; left:50%; top:50%; width:22px;
  -webkit-transition: background-color 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out;
       -o-transition: background-color 0.25s ease-out;
          transition: background-color 0.25s ease-out;
}
.generatedcontent.csstransforms .fancybox-close:hover:before,
.generatedcontent.csstransforms .fancybox-close:hover:after { background-color:#fff; }
.generatedcontent.csstransforms .fancybox-close:before {
  -webkit-transform: rotate(45deg); 
      -ms-transform: rotate(45deg); 
          transform: rotate(45deg); 
}
.generatedcontent.csstransforms .fancybox-close:after {
  -webkit-transform: rotate(-45deg); 
      -ms-transform: rotate(-45deg); 
          transform: rotate(-45deg); 
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span { background-image:none; background-color:#fff; border:1px solid #000 !important; line-height:48px; text-align:center;
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	cursor: pointer;
	z-index: 8040;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out;
}

.fancybox-prev span {
	left: -1px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: -1px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span { background-color:#000; color:#fff; }

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title { background-color:#fff; border:1px solid #000; padding: 15px;
	visibility: visible;
}
.fancybox-title h4,
.fancybox-title p { margin:0; }

.fancybox-title-float-wrap {
	position: absolute;
	bottom:0;
	left:0;
	z-index: 8050;
	width:100%;
}

.fancybox-title-float-wrap .child {
	display: block;
	
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading {
		background-image: url('../img/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../img/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}